/* #conteudo .topo-area {
    background: url('../images/banner-conteudo.jpg') no-repeat scroll center top;
} */

#conteudo .cartas {    
    margin-bottom: 165px;
}

#conteudo .geo-insights,
#conteudo .geo-responde,
#conteudo .geo-performance,
#conteudo .geo-na-midia {
    margin-bottom: 165px;
}
#conteudo section .thumb,
#geo-midia section .thumb,
#interna-post section .thumb,
.video-destaque .thumb,
#geo-insights section .thumb {
    max-width: 403px;
    min-height: 211px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.ultimo-conteudo .thumb {
    max-width: 100%;
    min-height: 315px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.bx-conteudo .video::before {
    width: 75px;
    height: 75px;
}

.bx-conteudo .info {
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 1em;
}
.bx-conteudo .info time {
    margin-bottom: 10px;
}
.bx-conteudo .info h3 {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
    margin-bottom: 14px;
    font-size: 1.14em;
}
.bx-conteudo .info .link {
    font-size: 13px;
    height: 20px;
    align-items: center;
}

.bx-conteudo .info .link::after {
    background-size: 10px;
    width: 10px;
    height: 20px;
    top: 0;
    right: -18px;
}
.bx-conteudo .slick-dots {
    bottom: -64px;
    left: 50%;
    transform: translateX(-50%);
}
.bx-conteudo .slick-dots button {background-color: #CECAC4;}
.bx-conteudo .slick-dots .slick-active button {background-color: #777777;}
.nav-bx-conteudo {
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    max-width: 190px;
    margin: 40px auto 55px;
}
.nav-bx-conteudo .slick-arrow {
    max-width: 36px;
}

#conteudo section .tit {
    padding: 0 2.2em 0 0.5em;
}

.box-geo-responde audio {
    width: 100%;
}

.box-geo-responde .info p a {
    font-family: 'suisse_intllight';
    font-size: 0.8em;
    color: #e77626;
    margin-bottom: 10px;
}
.segunda-geo {
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 160px;
    padding: 0 25px;
}
.segunda-geo .row {gap: 7em;}
.segunda-geo .row .box {
    width: 100%;
    max-width: 405px;
}

.segunda-geo .row p {
    font-family: 'suisse_intllight';
    font-size: 1.14em;
    margin-bottom: 16px;
    line-height: 1.41em;
}

.segunda-geo .box .link {
    width: 100%;
    max-width: 31px;
}

.segunda-geo .box .link::after {top: 4px;}

.segunda-geo .link-geo {
    display: flex;
    align-items: center;
    align-self: center;
    justify-content: center;
    width: 100%;
}
.segunda-geo .link-geo a {
    display: block;
    background-image: url('../images/Logo-SegundaGeo.png');
    width: 310px;
    height: 135px;
    background-size: cover;    
    background-position: 0 -167px;
    background-repeat: no-repeat;
    text-indent: -99999px;
    overflow: hidden;
}
.segunda-geo .link-geo a:hover {
    background-position: 0 0;
}

#interna-post article picture,
#interna-post article img {
    width: 100%!important;
    height: 100%!important;
}
#interna-post article {padding: 0 25px;}